Friday, 11 March 2016

Advanced Ads 1.7 ahead and Wordfence warnings

View this email in your browser
Advanced Ads 1.7 is close with some larger changes to the Display Conditions. I wanted to be smart and only new users should test it before everyone sees the update so I published it already on wordpress.org under the previous version number 1.6.17.2.

Unfortunately, the Wordfence security plugin now believes that this might be a security issue and gives a warning. You can either ignore it or download the current plugin files from wordpress.org to get the new version already.

If you don't get the warning and are still curious about the changes, you can also just download and try it.
The official release and update mail will be send out next week.

Enjoy your weekend!

Thomas
Copyright © 2016 webgilde GmbH, All rights reserved.
You are receiving this email because you opted in it using our Advanced Ads plugin – the ad management solution for WordPress.

visit Advanced Ads

Our mailing address is:
webgilde GmbH
Dorfstr. 18D
Ranzin 17495
Germany

Add us to your address book


unsubscribe from this list    update subscription preferences